<?xml version="1.0" encoding="utf-16"?>
<BaseSaveData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TargetDisplayIdx>0</TargetDisplayIdx>
  <SensitivityModifier>1</SensitivityModifier>
  <ShowMap>true</ShowMap>
  <ShowBots>true</ShowBots>
  <ShowOnlyInCockpit>true</ShowOnlyInCockpit>
  <HideMapInMenus>true</HideMapInMenus>
  <HideMapWithHUD>true</HideMapWithHUD>
  <ShowDistanceMarkers>true</ShowDistanceMarkers>
  <ShowVoxel>true</ShowVoxel>
  <TSSMode>false</TSSMode>
  <EnableChatMessage>false</EnableChatMessage>
  <MapRange>2600</MapRange>
  <BackplateColor>
    <PackedValue>2098137861</PackedValue>
    <X>5</X>
    <Y>11</Y>
    <Z>15</Z>
    <R>5</R>
    <G>11</G>
    <B>15</B>
    <A>125</A>
  </BackplateColor>
  <MapSurfaceColor>
    <PackedValue>2517240330</PackedValue>
    <X>10</X>
    <Y>10</Y>
    <Z>10</Z>
    <R>10</R>
    <G>10</G>
    <B>10</B>
    <A>150</A>
  </MapSurfaceColor>
  <MapRingColor>
    <PackedValue>1684300900</PackedValue>
    <X>100</X>
    <Y>100</Y>
    <Z>100</Z>
    <R>100</R>
    <G>100</G>
    <B>100</B>
    <A>100</A>
  </MapRingColor>
  <TSSFontColor>
    <PackedValue>4294967295</PackedValue>
    <X>255</X>
    <Y>255</Y>
    <Z>255</Z>
    <R>255</R>
    <G>255</G>
    <B>255</B>
    <A>255</A>
  </TSSFontColor>
  <Origin x="-0.835468769" y="0.7325" />
  <Keybinds />
</BaseSaveData>